Page MenuHome

Crash on startup
Closed, InvalidPublic

Description

System Information
Operating system: Windows 10 pro 1803
Graphics card: ATI Radeon HD 3450 -- Up to date drivers

Blender Version
Broken: blender-2.80.0-git.91a155833e59-windows64

Short description of error

Exact steps for others to reproduce the error
Based on the default startup or an attached .blend file (as simple as possible).

Ok, tried starting blender -- it crashed immediately (Before the splash screen)-- heres the error clip from the command line

C:\Program Files\Blender Foundation\Blender 2.8\blender-2.80.0-git.91a155833e59-windows64>blender

found bundled python: C:\Program Files\Blender Foundation\Blender 2.8\blender-2.80.0-git.91a155833e59-windows64\2.80\python
Error : EXCEPTION_ACCESS_VIOLATION
Address : 0x000000006991BBF5
Module : C:\Windows\SYSTEM32\atio6axx.dll

C:\Program Files\Blender Foundation\Blender 2.8\blender-2.80.0-git.91a155833e59-windows64>

Please let me know if you need additional info

TIM HOLMES

Event Timeline

Jacques Lucke (JacquesLucke) lowered the priority of this task from 90 to 30.Jan 9 2019, 10:52 AM

Could you try to run Blender with the --debug --debug-gpu options and post the output here?
Also check that you have the latest gpu drivers installed.

C:\Program Files\Blender Foundation\Blender 2.8>cd blender-2.80.0-git.91a*

C:\Program Files\Blender Foundation\Blender 2.8\blender-2.80.0-git.91a155833e59-windows64>blender --debug
Switching to fully guarded memory allocator.
Blender 2.80 (sub 40)
Build: 07/01/2019 17:04 Windows Release
argv[0] = blender
argv[1] = --debug
read file

Version 280 sub 39 date unknown hash unknown

found bundled python: C:\Program Files\Blender Foundation\Blender 2.8\blender-2.80.0-git.91a155833e59-windows64\2.80\python
Error : EXCEPTION_ACCESS_VIOLATION
Address : 0x000000006991BBF5
Module : C:\Windows\SYSTEM32\atio6axx.dll

C:\Program Files\Blender Foundation\Blender 2.8\blender-2.80.0-git.91a155833e59-windows64>

found bundled python: C:\Program Files\Blender Foundation\Blender 2.8\blender-2.80.0-git.91a155833e59-windows64\2.80\python
unknown argument, loading as file: --debug-gui
Error: Cannot read file 'C:\Program Files\Blender Foundation\Blender 2.8\blender-2.80.0-git.91a155833e59-windows64\--debug-gui': No such file or directory
Error: argument has no '.blend' file extension, not using as new file, exiting! C:\Program Files\Blender Foundation\Blender 2.8\blender-2.80.0-git.91a155833e59-windows64\--debug-gui
Saved session recovery to 'C:\Users\Tim\AppData\Local\Temp\quit.blend'

Blender quit

C:\Program Files\Blender Foundation\Blender 2.8\blender-2.80.0-git.91a155833e59-windows64>

Update 12-14-2019

I downloaded the daily build today, and tried again, here is the output

C:Program FilesBlender FoundationBlender 2.8Blender-2.80-84cblender-2.80.0-git.84c06e996a7a-windows64>blender
found bundled python: C:Program FilesBlender FoundationBlender 2.8Blender-2.80-84cblender-2.80.0-git.84c06e996a7a-windows642.80python
Error : EXCEPTION_ACCESS_VIOLATION
Address : 0x000000006991BBF5
Module : C:WindowsSYSTEM32atio6axx.dll

C:Program FilesBlender FoundationBlender 2.8Blender-2.80-84cblender-2.80.0-git.84c06e996a7a-windows64>

C:Program FilesBlender FoundationBlender 2.8Blender-2.80-84cblender-2.80.0-git.84c06e996a7a-windows64>blender --debug
Switching to fully guarded memory allocator.
Blender 2.80 (sub 41)
Build: 14/01/2019 12:00 Windows Release
argv[0] = blender
argv[1] = --debug
read file

Version 280 sub 39 date unknown hash unknown

found bundled python: C:Program FilesBlender FoundationBlender 2.8Blender-2.80-84cblender-2.80.0-git.84c06e996a7a-windows642.80python
Error : EXCEPTION_ACCESS_VIOLATION
Address : 0x000000006991BBF5
Module : C:WindowsSYSTEM32atio6axx.dll

C:Program FilesBlender FoundationBlender 2.8Blender-2.80-84cblender-2.80.0-git.84c06e996a7a-windows64>

C:Program FilesBlender FoundationBlender 2.8Blender-2.80-84cblender-2.80.0-git.84c06e996a7a-windows64>blender --debug-gui
found bundled python: C:Program FilesBlender FoundationBlender 2.8Blender-2.80-84cblender-2.80.0-git.84c06e996a7a-windows642.80python
unknown argument, loading as file: --debug-gui
Error: Cannot read file 'C:Program FilesBlender FoundationBlender 2.8Blender-2.80-84cblender-2.80.0-git.84c06e996a7a-windows64--debug-gui': No such file or directory
Error: argument has no '.blend' file extension, not using as new file, exiting! C:Program FilesBlender FoundationBlender 2.8Blender-2.80-84cblender-2.80.0-git.84c06e996a7a-windows64--debug-gui
Saved session recovery to 'C:UsersTimAppDataLocalTempquit.blend'

Blender quit

C:Program FilesBlender FoundationBlender 2.8Blender-2.80-84cblender-2.80.0-git.84c06e996a7a-windows64>

C:Program FilesBlender FoundationBlender 2.8Blender-2.80-84cblender-2.80.0-git.84c06e996a7a-windows64>blender debug-gpu
found bundled python: C:Program FilesBlender FoundationBlender 2.8Blender-2.80-84cblender-2.80.0-git.84c06e996a7a-windows642.80python
Error: Cannot read file 'C:Program FilesBlender FoundationBlender 2.8Blender-2.80-84cblender-2.80.0-git.84c06e996a7a-windows64debug-gpu': No such file or directory
Error: argument has no '.blend' file extension, not using as new file, exiting! C:Program FilesBlender FoundationBlender 2.8Blender-2.80-84cblender-2.80.0-git.84c06e996a7a-windows64debug-gpu
Saved session recovery to 'C:UsersTimAppDataLocalTempquit.blend'

Blender quit

C:Program FilesBlender FoundationBlender 2.8Blender-2.80-84cblender-2.80.0-git.84c06e996a7a-windows64>

Has this been fixed by now or is it still an issue?

The problem has been resolved by the installation of a new video card

Jacques Lucke (JacquesLucke) changed the task status from Unknown Status to Unknown Status.Mar 8 2019, 8:59 AM
Jacques Lucke (JacquesLucke) claimed this task.

I would like to request that this be reopen, as the issue is not actually solved. I have the same issue with the latest nightly build https://builder.blender.org/download/blender-2.80-bf9904ec8018-win64.zip

System: Acer Aspire 5532 laptop; Windows 7 Pro x64
Video card: Radeon HD3200 (non-upgradable, built into the chipset)
Graphic driver: Originally Catalyst 11.2 (2011), installed latest available from AMD; now Catalyst 13.9-legacy; the culprit module has not changed between these two releases, it is the same file C:\Windows\system32\atio6xx.dll version 6.14.10.10524 date: 1/26/2011

Error:

D:\dls\3dstuff\blender-2.80beta\blender-2.80-bf9904ec8018-win64\blender-2.80.0-g
it.bf9904ec8018-windows64>blender
Error : EXCEPTION_ACCESS_VIOLATION
Address : 0x0000000069E46080
Module : C:\Windows\system32\atio6axx.dll

The output of "blender --debug --debug-gpu":

Microsoft Windows [Version 6.1.7601]
Copyright (c) 2009 Microsoft Corporation. All rights reserved.

D:\dls\3dstuff\blender-2.80beta\blender-2.80-bf9904ec8018-win64\blender-2.80.0-g
it.bf9904ec8018-windows64>blender --debug --debug-gpu
Switching to fully guarded memory allocator.
Blender 2.80 (sub 48)
Build: 12/03/2019 18:04 Windows Release
argv[0] = blender
argv[1] = --debug
argv[2] = --debug-gpu
read file

Version 280 sub 39 date unknown hash unknown

GPUTexture: create : TEXTURE_CUBE_MAP, RGBA16F, w : 2, h : 2, d : 0, comp : 4, s
ize : 0.00 MiB
Error : EXCEPTION_ACCESS_VIOLATION
Address : 0x0000000069E46080
Module : C:\Windows\system32\atio6axx.dll

Like mentioned above, upgrading the GPU on this system is not an option.

Forgot to mention, this error does not happen with Blender 2.79 or any previous versions.

I'm not sure if this is the same problem. Can you create a new report, please?